Package Details: webwatcher-git latest-1

Git Clone URL: https://aur.archlinux.org/webwatcher-git.git (read-only)
Package Base: webwatcher-git
Description: Know when your websites are misbehaving! An app designed for elementary OS
Upstream URL: https://github.com/kjlaw89/webwatcher
Keywords: elementary os vala viewer watcher web website
Licenses: GPL3
Conflicts: webwatcher
Submitter: btd1337
Maintainer: btd1337
Last Packager: btd1337
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-05 22:45
Last Updated: 2018-08-21 14:36

Latest Comments

btd1337 commented on 2018-08-21 14:38

Thanks for report. I included libunity like dependency. Try again, please.

cjfloss commented on 2018-07-07 21:45

I get this error when trying to install

.... Native dependency libsoup-2.4 found: YES 2.62.2

Native dependency json-glib-1.0 found: YES 1.4.2

meson.build:28:0: ERROR: Native dependency 'unity' not found

A full log can be found at ....